[EngineData]
MainRAMBankName=CAR_07_ENG_MB_EE.abk
AuxRAMBankName=CAR_07_ENG_MB_SPU.abk
CarID= 7
GinsuAccel=GIN_Hyundai_Tiburon_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 46
AccelFromIdleID= 5
MaxRPM= 8000.000000
MinRPM= 1394.000000
AEMSVol= 21000
GinsuAccelVol= 28500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.710000
GinsuMixSRPM= 0.280000
UnkFloat1= 1.650000
UnkFloat2= 0.200000
Unk2= 300
